﻿@charset "UTF-8";
/* CSS Document */

/*filtre*/
.filtre .filtreItem.quoi{z-index:10;}
/*.filtre .ui-helper-hidden-accessible{height:0;}*/
.filtre .filtreItem{height:47px;}
.filtre .filtreItem label{position:absolute; top:0; left:0;}
.filtre .filtreItem input{position:absolute; bottom:0; left:0;}


.AnnoncesClassiqueListe, .ModuleAnnonce .annonceDroite .descriptif, .ModuleAnnonce .annonceDroite .descriptif a{width:100%}
.Detail .conteneurTitre .selectionAnnonce.r label{text-align:right;float:right;}
.popLecteurAnnonce {min-height: 480px;}
.popin .fermer{background:url('/Content/img/popin/fermeture2.png') !important;}

.blocFormulaire .err span{height:10px;}
.popin .popinCommentaire .blocFormulaire .r{margin-left:490px;}
.popin .popinCommentaire .blocFormulaire .f.comm{position:relative;height:105px;}
.popin .popinCommentaire .blocFormulaire .f.comm textarea {position:absolute; left:4px; top:22px;}
.popin .popinCommentaire .blocFormulaire .action{width:100%;}
.popin .popinCommentaire .popContentIMG{padding-bottom:10px;}
.popin .popinAnnoncesListe{width:843px; padding-bottom:15px;}
.popin .demandeDoc2 .ModuleAnnonce{width:404px; margin-right:6px;}

.Financer .blocContent, .Investir .blocContent, .FinancerDetail .blocContent, .InvestirDetail .blocContent, .PublierVotreAnnonceImmobiliere .blocContent{padding-bottom:15px;}
.PublierVotreAnnonceImmobiliere .demiCol .f.double .fd .ville{width:96px; height:24px;}
.ItemDetail .titreBloc{width:942px;}
.ItemDetail .ItemParagrapheContenu{width:800px;}

/* formulaire post load */
.FormulaireLecteur .blocFormulaire .f{height:22px;}
.FormulaireLecteur .blocFormulaire .action .btn{margin-right:165px;margin-left:230px;margin-top:20px;}
.blocFormulaire .action .cnil{margin-top:20px;}

/*Votre compte*/
.VotreCompte .blocFormulaire .action{margin-top:15px;}
.VotreCompte .blocFormulaire .btn{margin-right:100px;}